Subject: Chase Manhattan/Morgan Guaranty Merger
From: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 09:45:00 -0700 (PDT)

Per our conversation, it appears that the two companies are going to merge in 
October?  Looking at Lotus Notes, I don't think we could pick two bigger dogs 
of masters to have in place.  I don't think we want either master to be the 
survivor master.  With Chase we have an old 1987 Interest Rate and Currency 
Exchange Agreement and with Morgan we have a Master Energy Price Swap 
Agreement.  Yuk, yuk.  If I had my druthers I say, LET'S START OVER.  I know 
it's far reaching, but maybe we could make it our goal to have this master 
replaced by October.  Do you think that's do-able?  Do we have a contact at 
Chase/Morgan we can start dealing with?  I'm going to add chase to the 
Legal/Credit list just as a tickler for us to get this thing rolling.